@charset "UTF-8";
@media only screen and (max-width: 899px) {
  .u-pc {
    display: none;
  }
}

@media print, screen and (min-width: 900px) {
  .u-sp {
    display: none;
  }
}

#contents-afterservice {
  min-height: 100vh;
  background: #000;
  color: #fff;
  font-family: "Noto Serif JP", "Noto Sans JP", "Noto Sans Simplified Chinese", "Noto Sans Korean", "Noto Sans Thai", "Noto Sans", "Barlow Semi Condensed", sans-serif;
}
#contents-afterservice .js-fade {
  opacity: 0;
  transition: 0.7s ease-in-out;
}
#contents-afterservice .js-fade.is-active {
  opacity: 1;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice {
    padding-top: 10px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice {
    padding-top: 20px;
  }
}
#contents-afterservice * {
  margin: 0;
  padding: 0;
}
#contents-afterservice h1, #contents-afterservice h2, #contents-afterservice h3, #contents-afterservice h4, #contents-afterservice h5, #contents-afterservice h6 {
  line-height: 1.5;
}
#contents-afterservice ol,
#contents-afterservice ul {
  list-style: none;
}
#contents-afterservice input, #contents-afterservice button, #contents-afterservice textarea, #contents-afterservice select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
}
#contents-afterservice img {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
#contents-afterservice a {
  text-decoration: none;
  color: inherit;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .box {
    padding: 0 25px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .box {
    margin: 0 auto;
    width: 800px;
  }
}
#contents-afterservice .btn01 {
  background: rgba(0, 0, 0, 0.6) url("../img/icon-arrow.svg") no-repeat right 27px center/9px 17px;
  border: 1px solid #fff;
  display: block;
  text-align: center;
  transition: 0.3s ease-in-out;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .btn01 {
    font-size: 15px;
    font-size: 0.9375rem;
    background-size: 6px auto;
    background-position: right 13px center;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .btn01 {
    font-size: 17px;
    font-size: 1.0625rem;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .btn01:hover {
    opacity: 0.7;
  }
}
#contents-afterservice .ttl01 {
  line-height: 1.8125;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .ttl01 {
    font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 24px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .ttl01 {
    font-size: 30px;
    font-size: 1.875rem;
    margin-bottom: 40px;
  }
}
#contents-afterservice .ttl01 sup {
  vertical-align: super;
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .ttl01 sup {
    font-size: 16px;
    font-size: 1rem;
  }
}
#contents-afterservice .txt01 {
  line-height: 2.2222;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .txt01 {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .txt01 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .txt01:not(:first-of-type) {
    margin-top: 23px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .txt01:not(:first-of-type) {
    margin-top: 38px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .txt01 small {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
#contents-afterservice .mv {
  align-items: center;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv {
    background: url("../img/img-main_sp.jpg") no-repeat center center/cover;
    height: 450px;
    margin: 0 auto 54px;
    width: calc(100% - 20px);
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv {
    background: url("../img/img-main.jpg") no-repeat center center/cover;
    height: 720px;
    margin: 0 auto 190px;
    width: calc(100% - 40px);
  }
}
#contents-afterservice .mv__title {
  font-weight: 500;
  line-height: 1;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv__title {
    font-size: 35px;
    font-size: 2.1875rem;
    margin-bottom: 6px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv__title {
    font-size: 50px;
    font-size: 3.125rem;
    margin-bottom: 10px;
  }
}
#contents-afterservice .mv__title-ja {
  text-align: center;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv__title-ja {
    font-size: 14px;
    font-size: 0.875rem;
    margin-bottom: 27px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv__title-ja {
    font-size: 18px;
    font-size: 1.125rem;
    margin-bottom: 40px;
  }
}
#contents-afterservice .mv__catch {
  line-height: 2.2222;
  text-align: center;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv__catch {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv__catch {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv__link {
    margin-top: 23px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv__link {
    display: flex;
    justify-content: center;
    margin-top: 55px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv__link li {
    margin-top: 10px;
    width: 100%;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv__link li {
    margin: 0 10px;
    width: 400px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .mv__link li .btn01 {
    padding: 10px 0;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .mv__link li .btn01 {
    padding: 10px 0;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10 {
    margin-bottom: 80px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .y10 {
    margin-bottom: 115px;
  }
}
#contents-afterservice .y10__logo {
  text-align: center;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10__logo {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .y10__logo {
    margin-top: 67px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10__logo img {
    width: 100%;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10__button {
    margin: 35px 0 50px;
    width: 100%;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .y10__button {
    margin: 28px auto 70px;
    width: 472px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10__button a {
    padding: 17px 0;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .y10__button a {
    padding: 16px 0;
  }
}
#contents-afterservice .y10__offer {
  line-height: 1.833;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10__offer {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .y10__offer {
    font-size: 12px;
    font-size: 0.75rem;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .y10__offer:not(:last-child) {
    margin-bottom: 24px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .y10__offer:not(:last-child) {
    margin-bottom: 22px;
  }
}
#contents-afterservice .imgs {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 2px 2px;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .imgs {
    margin-bottom: 120px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .imgs {
    margin-bottom: 190px;
  }
}
#contents-afterservice .imgs img {
  width: 100%;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .story {
    margin-bottom: 120px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .story {
    margin-bottom: 176px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .story .ttl01 {
    margin-bottom: 40px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .story .ttl01 {
    margin-bottom: 62px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .story__body {
    display: flex;
    flex-direction: row-reverse;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .story figure {
    margin: 0 0 30px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .story figure {
    flex-shrink: 0;
    margin-left: 40px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .story figure img {
    width: 100%;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .voice {
    margin-bottom: 140px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .voice {
    margin-bottom: 195px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .voice .ttl01 {
    margin-bottom: 38px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .voice .ttl01 {
    margin-bottom: 56px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .voice li {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.8;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .voice li {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .voice li:not(:first-child) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .voice li:not(:first-child) {
    margin-top: 40px;
  }
}
#contents-afterservice .bottom-link {
  background: url("../img/bg-link.jpg") no-repeat center center/cover;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .bottom-link {
    padding: 53px 12vw;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .bottom-link {
    padding: 115px 0;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .bottom-link ul {
    display: flex;
    justify-content: center;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .bottom-link li {
    width: 460px;
  }
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .bottom-link li:not(:first-child) {
    margin-top: 20px;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .bottom-link li:not(:first-child) {
    margin-left: 60px;
  }
}
#contents-afterservice .bottom-link .btn01 {
  align-items: center;
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 899px) {
  #contents-afterservice .bottom-link .btn01 {
    font-size: 16px;
    font-size: 1rem;
    height: 102px;
    line-height: 1.75;
  }
}
@media print, screen and (min-width: 900px) {
  #contents-afterservice .bottom-link .btn01 {
    font-size: 26px;
    font-size: 1.625rem;
    height: 240px;
    line-height: 1.6153;
  }
}

.breadcrumb-area {
  display: none !important;
}

/*========================================
  サイト共通のフッター
========================================*/
.l-footer {
  background: #292827;
  padding: 20px 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .l-footer {
    padding: 6.6666666667vw 0 4vw;
  }
}
.l-footer__logo {
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  .l-footer__logo {
    width: 27.4666666667vw;
    margin: 0 auto 4vw;
  }
}
.l-footer__copyright {
  font-family: "Asap", sans-serif;
  font-size: 1.2rem;
  color: #777;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .l-footer__copyright {
    font-size: 3.2vw;
  }
}